php71-event

Provides interface to libevent library
https://pecl.php.net/package/event Formula was removed
Last versions were
2.2.1
HEAD
php71-event requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
libevent 2.1.8 Asynchronous event library
openssl 1.0.2o_1 SSL/TLS cryptography library

Recent formula history

Mike McQuaid Deprecate tap.
Andreas Braun php{54-71}-event 2.2.1
Bogdan Padalko php71-event 2.1.0 (new formula)

Formula code at GitHub